@charset "utf-8";
:root{
	--wide: 1275px;
	/*Primary*/
	--Red1:#fa000f;
	--Red2:#cc0000;
	--White:#ffffff;
	--Gray1:#f4f4f4;
	--Gray2:#d9d9d9;
	--Gray3:#b3b3b3;
	--Gray4:#737373;
	--Gray5:var(--Gray5);
	--Gray6:#222222;
	--Black:#0c0c0c;
	/*Secondary*/
	--Orange1: #fdc796;
	--Orange2: #fa6900;
	--Orange3: #c85400;
	--Yellow1: #fdec96;
	--Yellow2: #fad200;
	--Yellow3: #967e00;
	--Pink1: #fd96d4;
	--Pink2: #fa00a5;
	--Pink3: #96005a;
	--Purple1: #d096fd;
	--Purple2: #9b00fa;
	--Purple3: #540096;
	--Blue1: #96c5fd;
	--Blue2: #0064fa;
	--Blue3: #004596;
	--Teal1: #96f0fd;
	--Teal2: #00dcfa;
	--Teal3: #008496;
	--Green1: #96fdcc;
	--Green2: #00fa82;
	--Green3: #00964e;
	--Red1_20_Tint: #ffcbce;
	--Red1_40_Tint: #ff979d;
	--Red1_60_Tint: #ff636c;
	--Red1_20_Dark: #bb000b;
	--Red1_40_Dark: #7d0008;
}
/* CSS Document */

html {
	  scroll-behavior: smooth;
}
#Controler .SideBanner {
	position: absolute;
	bottom: 12em;
	right: 0;
	display: flex;
	flex-direction: column;
	align-items: end;
	gap: .5em;
	width: max-content;
}
#Controler .SideBanner a:link,
#Controler .SideBanner a:visited {
	background: var(--Red2);
	color: var(--White);
	text-decoration: none;
	padding: 1em;
	display: flex;
	gap: 1em;
	align-items: center;
	justify-content: space-between;
	border-radius: 5px 0 0 5px;
	width: 100%;
	box-sizing: border-box;
	transition: .08s ease;
}
#Controler .SideBanner a:hover {
	background: var(--Red1);
}
#Controler .SideBanner a::after {
	content: "";
	background: transparent url(/-/media/image/jp/r1/icon/icon_link_right_l_white_hd.gif) no-repeat center / 16px;
	width: 16px;
	height: 16px;
	display: block;
}

#Contents * {
    box-sizing: border-box;
}
.InnerLink {
    background: var(--Gray5);
    width: 100%;
    z-index: 2;
}
.InnerLink.sticky {
	position: sticky;
	top: 0;
}
.InnerLink.sticky li a{
	background: url(/-/media/ind/jisseki/image/ico_arrow_w.svg) no-repeat;
	background-size: 15px auto;
	background-position: 98% 50%;
	padding: 0;
	padding:1em 1.5em 1em 1em!important;
}
.InnerLink ul {
    max-width: 1275px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.InnerLink a:link, .InnerLink a:visited {
    color: var(--White);
    padding: 1em;
    background: rgba(0, 0, 0, 0);
    border-radius: 2px;
    transition: .08s ease-in;
}
.InnerLink a:hover, .InnerLink a.CurrentThis {
    text-decoration: none;
    background: rgba(0, 0, 0, .5);
    color: var(--White);
    overflow-x: hidden;
}
.InnerLink img {
    padding: .5em;
}
.InnerLink a#Link00, .InnerLink a#Link00:hover {
    padding: 0;
    background: transparent;
}
.InnerLink li {
    display: flex;
	align-items: center;
}
.InnerLink li span{
	color: var(--White);
}
.next-arrow {
    width: 20px;
    height: 20px;
    border-top: 2px solid #595959;
    border-right: 2px solid #595959;
    border-bottom: 0;
    border-left: 0;
    transform: rotate(45deg);
    background-color: transparent;
    margin-left: 0.5em;
}
/*commonのリンク装飾解除*/
a:hover, a:hover *, a:acitive, a:acitive * {}
@media screen and (min-width: 1px) {
    h2 a:link, h2 a:visited {
        background-image: url(none);
    }
    h2 a:hover, h2 a:active {
        background-image: url(none) !important;
    }
}
/*ここまでcommonの装飾解除*/
.BgStyle00 h2 {
    margin-bottom: 60px;
    text-align: center;
}
.hidden {
    display: none !important;
}
.InlineBlock {
    display: inline-block;
    vertical-align: top;
}
h3.subtext {
    text-align: center;
    color: #000;
    font-size: 125%;
    background-color: transparent;
    line-height: 1.35;
    border-left: 0px;
    border-bottom: 0px;
}
h2 {
	background: none;
}
h2 {
    margin-bottom: 20px;
    text-align: center;
    font-weight: bold;
}
h2.sectext {
    margin-top: 3em;
    margin-bottom: 3em;
    padding-top: 2em;
    padding-bottom: 2em;
    text-align: center;
    width: 100%;
    background-color: #ffe665;
}
h2.subspace {
    font-size: 130%;
    font-weight: bold;
    padding-bottom: 0;
    margin-bottom: 0;
    line-height: 2;
}
h2.nospace {
    padding: 0;
    margin-bottom: 0;
}
.BgStyle01 h2 span.clo_yellow {
    color: #fefeb6;
}
.clo_yellow2 {
    color: #feff6e;
}
h2 span {
    display: inline-block;
    padding: 0;
    text-align: center;
    font-size: 175%;
		color: var(--Gray6);
    background-color: transparent;
}
h2 span.btmboder {
    position: relative;
    display: inline-block;
    margin-bottom: 1.5em;
}
h2 span.btmboder:before {
    content: '';
    position: absolute;
    bottom: -5px;
    display: inline-block;
    width: 250px;
    height: 3px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: var(--Red1_40_Dark);
    border-radius: 2px;
}
h2.WithIcon span {
    display: inline-flex;
    align-items: center;
    height: 60px;
    margin-left: 10px;
    padding-top: 10px;
    font-size: 160%;
}
h3.Default {
    color: var(--Gray6);
    font-size: 130%;
    margin-bottom: 1.5em;
}
h3 {
    padding: 0;
    text-align: center;
    color: var(--Gray6);
    background-color: transparent;
    border-style: none;
}
.Column1andHalf .ImgOnlyStyle img {
    width: 90%;
    margin: 0;
}
/*お問い合わせボタンメインビジュアル*/
.PageTitleTxt .TextArea02 {
    width: 1275px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.PageTitleTxt .TextArea02 .SubArea {
    width: 360px;
    text-align: center;
    margin-top: 30px;
}
.SubArea p.SubTitle a:link, .SubArea p.SubTitle a:visited {
    color: var(--Gray6) !important;
    display: block;
    font-size: 115%;
    font-weight: bold;
    padding: 20px 5px 15px;
    background-color: #ef7f5a;
		    background-color: var(--Orange2);
}
.SubArea p.SubTitle a:hover {
    background-color: #f0a389;
		    background-color: var(--Orange1);
    text-decoration: none;
}
/*ここまでお問い合わせボタンメインビジュアル*/
.Section.scubox1 {
		background-color: var(--Gray1);
    border-radius: 20px;
    padding: 20px 30px 20px 30px;
}
.Section.scubox1.second {
    background-color: transparent;
    border-radius: 0;
    padding: 20px 0 20px;
}
.Section.scubox1.second .ColumnSet {
    width: 100%;
    display: flex;
    align-items: flex-start;
}
.ColumnSet {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.Column1andHalf.FirstItem {
    width: 50%;
    padding: 0;
}
.Column1andHalf.LastItem {
    width: 49%;
    margin-left: 1%;
    padding: 0;
}
.ListStyle1.FuncList h5 {
    background-color: transparent;
    font-size: 147%;
    color: var(--Gray6);
    font-weight: normal;
}
.ListStyle1.FuncList h5.second {
    color: var(--White);
    text-align: center;
}
.ListStyle1.FuncList ul {
    margin: 0 0 15px;
    padding: 0 0 0 2em;
}
.ListStyle1.FuncList ul li {
    color: var(--Gray6);
    list-style: disc;
    margin-top: 10px;
    line-height: 1.2;
}
.ListStyle1.FuncList ul.second li {
    color: var(--White);
    list-style: none;
    text-indent: -1rem;
}
#Contact {
    background-color: var(--Orange1);
    padding: 20px 0;
}
#Contact .Inner {
    display: flex;
    justify-content: center;
}
#Contact .Inner a:link,
#Contact .Inner a:visited {
    width: 400px;
    display: block;
    padding: 25px 0 20px;
    color: #FFF !important;
    font-weight: bold;
    text-align: center;
    font-size: 150%;
    background-color: var(--Red2);
    border-radius: 15px;
	    box-shadow: 0 5px 0 var(--Red1_40_Dark);
}
p.TextStyle_rd {
    font-size: 140%;
    color: var(--Gray6);
    text-align: center;
    padding: 15px 10px 10px;
    background-color: #ef7f5a;
    font-weight: bold;
    border-radius: 50px;
    width: 900px;
    margin: 20px auto 20px;
}
p.TextStyle_ore {
    font-size: 140%;
    color: var(--Gray6);
    padding: 15px 30px 10px;
    background-color: #fbb03b;
    font-weight: bold;
    border-radius: 50px;
    display: inline-block;
}
#Contact .Inner a:hover, #Contact .Inner a:active {
    /*background-color: #c56e49;*/
    text-decoration: none !important;
	box-shadow: none;
  transform: translateY(5px);
}
.Section.textbox02 {
    display: flex;
    justify-content: center;
    padding-bottom: 0;
}
.Section.textbox02 ul {
    /*max-width: 770px;*/
    margin-bottom: 0;
}
.Section.textbox02 ul li.Checkbox {
    padding: 5px 0 15px 40px;
    background: url(/-/media/ind/pksha/image/ico_check.png) no-repeat 0 0.2em;
    background-size: 26px auto;
    font-size: 110%;
}
.img3waybox {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 10px;
}
.img3waybox img {
    width: 100%;
}
p.title_big {
    font-size: 140%;
    font-weight: bold;
}
p.title_sub {
    font-size: 125%;
    line-height: 1.5;
}
.AdditionalNotesStyle1 dt.long {
    width: 100%;
}
.AdditionalNotesStyle1 dd {
    margin-top: -1.6em;
}
h3.WithIcon {
    padding-left: 60px;
    padding-right: 30px;
    background-image: url(/-/media/secure/pickup/06/image/icon_h3.png);
    background-position: left top;
    background-repeat: no-repeat;
}
.WideSection .ColumnSet.Flex h3 {
    min-height: 55px;
    margin-bottom: 5px;
    font-size: 135%;
}
h3.SubSection {
    margin-bottom: 10px;
    font-size: 150%;
}
h3 span {
    display: inline-block;
    text-align: left;
    line-height: 120%;
}
.TextStyle0 {
    font-size: 100%;
    margin-bottom: 15px;
}
.TextStyleL {
    font-size: 125%;
    line-height: 150%;
}
.RedTxt {
    color: #c00000 !important;
}
.nwp {
    white-space: nowrap;
}
#PageTitleArea {
    background-image: url(/-/media/ind/jisseki/image/bg_title.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
#PageTitleArea .PageTitleTxt {
    display: flex;
    /*align-items: center;*/
    height: 180px;
    margin: 0 auto;
    flex-direction: column;
    justify-content: center;
    max-width: 1275px;
}
#body.PageTitleTxt p.Catch a:link, #body.PageTitleTxt p.Catch a:visited {
    text-align: center;
    padding: 10px 0 7px;
    font-weight: bold;
    font-size: 110%;
}
#body.PageTitleTxt p.Catch {
	width: calc(500px + 1em);
}
#body.PageTitleTxt p.Catch a:link {
    border-radius: 30px;
    /*border: solid 1px var(--White);*/
    position: relative;
    width: 250px;
    display: inline-block;
}
#body.PageTitleTxt p.Catch a span { /*矢印*/
    position: absolute;
    right: 7%;
}
#body.PageTitleTxt p.Catch a:hover span {
    right: 6%;
}
#body.PageTitleTxt p.Catch a.download,
#body.PageTitleTxt p.Catch a.information,
#body.PageTitleTxt p.Catch a.inquiry {
	color: var(--White);
	background-color: var(--Red2); /* 背景色 */
	box-shadow: 0 5px 0 var(--Red1_40_Dark);
}
#body.PageTitleTxt p.Catch a.inquiry {
    margin-right: .5em;
}
#body.PageTitleTxt p.Catch a.download{
	width: 100%;
}
#body.PageTitleTxt p.Catch a:hover{
	box-shadow: none;
  transform: translateY(5px);
	text-decoration: none;
}

#body.PageTitleTxt p.Catch em {
	 display: block;
	padding-top: 10px;
}
#PageTitleArea {
	margin: 0 0 1em;
}

#PageTitleArea .PageTitleTxt .Title {
    font-weight: bold;
    color: var(--White);
    background-color: rgba(30, 30, 30, 0.50);
    width: 520px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
}
#PageTitleArea .PageTitleTxt .SubTitle {
    font-size: 130%;
    font-weight: bold;
}
#PageTitleArea .PageTitleTxt .Subtxt {
    font-size: 110%;
    font-weight: normal;
}
#PageTitleArea .PageTitleTxt h1 {
    line-height: 120%;
    font-size: 180%;
    font-weight: bold;
}
#PageTitleArea .PageTitleTxt h1 span {
    font-size: 70%;
    padding-right: 1em;
}
.NoticeArea {
    background-color: var(--Gray6);
}
.NoticeArea .NoticeList {
    padding: 12px 0 7px;
}
.NoticeArea .NoticeList .Category {
    float: left;
    clear: both;
    padding: 4px 5px 2px;
    min-width: 115px;
    margin-right: 50px;
    line-height: 120%;
    text-align: center;
    background-color: #ffffff;
}
.NoticeArea .NoticeList .DateListStyle2 {
    margin-bottom: 0;
    font-size: 112.5%;
    font-weight: bold;
    color: var(--White);
    overflow: hidden;
}
.NoticeArea .NoticeList .DateListStyle2 dt {
    margin-bottom: 5px;
    font-size: 100%;
}
ul li.schedule {
    text-align: center;
    font-size: 105%;
    font-weight: bold;
    color: var(--White);
}
.NoticeArea .NoticeList .DateListStyle2 dd ul.LinkListStyle1 {
    margin-bottom: 0;
}
.NoticeArea .NoticeList .DateListStyle2 dd ul.LinkListStyle1 li {
    margin-bottom: 5px;
}
.NoticeArea .NoticeList .DateListStyle2 dd ul.LinkListStyle1 a {
    color: inherit;
}
.WideSection {
    padding: 60px 0;
}
.WideSection.BgStyle01 {
    background-color: var(--Gray1);
}
.WideSection.BgStyle02 {}
.WideSection.BgStyle03 {
    background-color: var(--Gray1);
}
.WideSection.BgStyle04 {}
strong {
    color: var(--Gray6);
}
.txt_red {
    color: var(--Red2)!important;
    font-weight: bold;
}
.bor_y{
	border-bottom: solid 3px var(--Yellow2);
}
.bor_ora{
	border-bottom: solid 3px var(--Orange2);
}
p.check{
	text-indent: -1.2em;
padding-left: 1.2em;
}
p.check::before{
content:"✔";
	padding-right: .3em;
}
.Section.textbox {
    padding: 0 0 50px;
}
.BgStyle01 h2 {
    margin-bottom: 0px;
}
.BgStyle01 .Grid4 .flame {
    position: relative;
    margin-top: 1.5em;
    background-color: var(--Blue3);
    padding: 1.5em 0;
    border-radius: 15px;
    margin-bottom: 0;
}
.BgStyle01 .Grid4 .flame img {
    position: absolute;
    bottom: 10px;
    right: 45px;
}
.BgStyle01 .Grid4 .flame h3 {
    text-align: center;
    color: var(--White);
    font-size: 160%;
    background-color: transparent;
    border-left: 0px;
    border-bottom: 0px;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 1.5;
}
.BgStyle01 .Grid4 .flame.white {
    background-color: #F2F2E6;
    margin-top: 100px;
}
.BgStyle01 .Grid4 .flame.white img {
    top: -90px;
    left: 45px;
}
.BgStyle01 .Grid4 .flame.white h3 {
    color: var(--Gray5);
}
.BgStyle01 p.TextStyle0 {
    color: var(--Gray5);
    text-align: center;
}
.BgStyle02 .Grid4 .flame {
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 1.5em;
    background-color: var(--White);
    padding: 2.5em 0 1.5em;
    border-radius: 15px;
    margin-bottom: 0;
}
.BgStyle02 h2.boder {
    padding-bottom: 5px;
    margin-bottom: 10px;
    /*border-bottom: solid 2px #999999;*/
    border-bottom: solid 2px var(--Gray3);
}
.BgStyle02 h2.boder span.gray {
    margin-top: 3em;
}
.flame olList {
    counter-reset: num;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.flame olList li.number {
    font-size: 130%;
    font-weight: bold;
    line-height: 1.2;
    padding-left: 54px;
    position: relative;
    margin-bottom: 15px;
}
.flame olList li.number:before {
    position: absolute;
    counter-increment: num;
    content: counter(num);
    display: inline-block;
    background: #94C3E3;
    color: var(--White);
    font-weight: bold;
    font-size: 160%;
    border-radius: 50%;
    left: 0;
    width: 40px;
    height: 40px;
    line-height: 42px;
    text-align: center;
    top: -2px;
    font-family: "helvetica"
}
.flame olList ul.nonumber li {
    list-style-type: disc;
    font-size: 80%;
    font-weight: normal;
}
.flame olList ul.nonumber span li {
    list-style-type: none;
}
.BgStyle03 h4::before {
    content: url(none);
    left: auto;
    top: auto;
}
.BgStyle04 .Grid4 .flame.white {
    background-color: var(--White);
    border-radius: 15px;
    padding: 15px 25px 30px;
}
.BgStyle04 .Grid4 .flame.white p.TextStyle0 {
    font-size: 83%;
}
.Section.textbox h3 {
    color: #00a9bb;
    font-size: 175%;
    background-color: transparent;
    border-left: 0px;
    border-bottom: 0px;
}
.WideSection .CatchCopy {
    font-size: 110%;
}
.WideSection .ImgBox {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    margin-bottom: 25px;
    background-color: #ffffff;
}
.WideSection .ImgBox dt {
    width: 225px;
}
.WideSection .ImgBox dd {
    width: calc(100% - 225px);
    padding: 5px 20px 2px 20px;
}
.WideSection .ImgBox dd .LinkListStyle1 {
    margin-top: 15px;
    margin-bottom: 0;
    font-size: 100%;
}
.WideSection .ImgBox h3 {
    margin-bottom: 5px;
    padding: 0;
    font-size: 150%;
    color: var(--Gray6);
    border-style: none;
    background-color: transparent;
}
.WideSection .ColumnSet.Flex {
    display: flex;
    flex-flow: row wrap;
    margin-bottom: 25px;
    margin-top: 80px;
}
.WideSection .ColumnSet.Flex .Column2 {
    margin-bottom: 15px;
    padding: 50px 30px 30px 30px;
    background-color: #ffffff;
    border-radius: 15px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
}
.WideSection .Grid4 Dl.merit {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 80px;
}
.WideSection .Grid4 Dl.merit dt {
    width: 160px;
}
.WideSection .Grid4 Dl.merit dd {
    padding-left: 20px;
}
.WideSection List {
    margin-left: 20px;
}
.WideSection List dt {
    display: inline-block;
    min-width: 6em;
    margin-bottom: 5px;
    padding: 5px 0.5em 2px;
    text-align: center;
    line-height: 140%;
    font-weight: bold;
    color: #ffffff;
    background-color: #666666;
    border-radius: 30px;
}
.WideSection List p {
    line-height: 130%;
}
.WideSection List p.Example {
    min-height: 2.6em;
    margin-bottom: 10px;
    padding-left: 2em;
    text-indent: -2em;
}
.WideSection List p.Effect {
    margin-bottom: 15px;
    padding-left: 1em;
    text-indent: -1em;
}
.WideSection .InnerBox {
    max-width: 880px;
    margin: 0 auto 20px;
    padding: 25px 15px;
    background-color: #ffffff;
    border-radius: 15px;
    box-shadow: 1px 1px 15px 0 #cccccc, -1px -1px 15px #cccccc;
}
.WideSection .SubTitle {
    margin-bottom: 5px;
    text-align: center;
    line-height: 120%;
    font-size: 125%;
}
.WideSection .SubTitle span {
    display: inline-block;
    text-align: left;
}
.WideSection .FeatureList {
    display: flex;
    flex-flow: row wrap;
    margin: 0 0 5px -5px;
    justify-content: flex-start;
}
.WideSection .FeatureList li {
    position: relative;
    width: calc(33.33% - 10px);
    min-height: 160px;
    margin: 0 0 15px 10px;
    padding: 15px;
    background-color: var(--White);
    border-radius: 10px;
    background-image: url(/-/media/ind/jisseki/image/ico_list01.png);
    background-position: right 5% top 5%;
    background-repeat: no-repeat;
    background-size: 20% auto;
}
.WideSection .FeatureList li.bk_01{
	background-image: url(/-/media/ind/jisseki/image/ico_list01.png);
}
.WideSection .FeatureList li.bk_02{
	background-image: url(/-/media/ind/jisseki/image/ico_list02.png);
}
.WideSection .FeatureList li.bk_03{
	background-image: url(/-/media/ind/jisseki/image/ico_list03.png);
}
.WideSection .FeatureList li.bk_04{
	background-image: url(/-/media/ind/jisseki/image/ico_list04.png);
}
.WideSection .FeatureList li.bk_05{
	background-image: url(/-/media/ind/jisseki/image/ico_list05.png);
}
.WideSection .FeatureList li.bk_06{
	background-image: url(/-/media/ind/jisseki/image/ico_list06.png);
}
.WideSection .FeatureList li.bk_07{
	background-image: url(/-/media/ind/jisseki/image/ico_list07.png);
}
.WideSection .FeatureList li.bk_08{
	background-image: url(/-/media/ind/jisseki/image/ico_list08.png);
}
.WideSection .FeatureList li.bk_09{
	background-image: url(/-/media/ind/jisseki/image/ico_IoT.png);
}
.WideSection .FeatureList li.bk_10{
	background-image: url(/-/media/ind/jisseki/image/ico_food.png);
}
.FeatureList li span.title {
    font-size: 120%;
    line-height: 1.2;
    margin-bottom: 15px;
    font-weight: bold;
    display: inline-block;
}
.WideSection .FeatureList li .box {
    margin-bottom: 0;
}
.WideSection .FeatureList li .box li {
    width: 100%;
    max-width: none;
    min-height: auto;
    margin: 0 0 5px;
    padding: 0;
    font-size: 110%;
    background-image: none;
    background: transparent;
}
.WideSection .FeatureList li .box li span {
    font-weight: normal;
    display: inline-block;
    font-size: 100%;
    line-height: 1.2;
    padding-left: 5em;
    text-indent: -5em;
    margin: 0;
}
.WideSection .FeatureList li .box li em {
    padding-left: 7em;
    text-indent: -7em;
    display: inline-block;
    font-style: normal;
}
p.Default {
    font-size: 110%;
    font-weight: bold;
    line-height: 1.5;
}
.before p.Default {
	background: var(--White);
	padding: 15px 15px 10px 15px;
	text-align: center;
	font-size: 120%;
}
.after p.Default {
	background: #e17d53;
	padding: 15px 15px 10px 15px;
	text-align: center;
	color: var(--White);
	font-size: 120%;
}
.WideSection .FeatureList.Sec05 li {
    width: calc(50% - 10px);
    min-height: 160px;
    margin: 0 0 15px 10px;
    padding: 20px 4em;
    background-color: #f2f2f2;
    border-radius: 5px;
    background-image: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.WideSection .FeatureList.Sec05 h3 {
    margin-bottom: 15px;
    padding: 0;
    line-height: 120%;
    font-size: 140%;
    color: var(--Gray6);
    border-left: 0; 
    background-color: transparent;
    text-align: center;
}
.WideSection .FeatureList.Sec05 .Txt {
    line-height: 1.5;
    color: var(--Gray6);
}
.WideSection ul.ListStyle1.FuncList {
    margin-top: 10px;
    font-size: 110%;
    font-weight: bold;
}
.WideSection ul.ListStyle1.FuncList li {
    min-height: 44px;
    padding: 2px 0 0 30px;
    background-image: url(/-/media/secure/pickup/06/image/icon_funclist.png);
    background-position: left top;
}
.WideSection .ImgOnlyStyle .ModalYouTubeLink:before, .WideSection .ImgOnlyStyle .ModalYouTubeLink:after, .WideSection .ImgOnlyStyle .ModalYouTubeLink span:after {
    display: none;
}
.WideSection .ImgOnlyStyle .ModalYouTubeLink {
    max-width: 100%;
    background-color: #ffffff;
}
.WideSection .ImgOnlyStyle .ModalYouTubeLink img {
    margin-bottom: 0;
}
.WideSection .ImgOnlyStyle .ModalYouTubeLink:hover img, .WideSection .ImgOnlyStyle .ModalYouTubeLink:active img {
    opacity: 0.7;
}
table.PriceTable {
    margin-bottom: 20px;
}
table.PriceTable th, table.PriceTable td {
    font-size: 110%;
    border: none;
}
table.PriceTable th {
    vertical-align: bottom;
    padding-bottom: 5px;
    background-color: transparent;
}
table.PriceTable td {
    padding-top: 15px;
    padding-bottom: 12px;
    padding-left: 7.5%;
    font-weight: bold;
    border-left: 3px solid #fbfcee;
}
table.PriceTable td:first-child {
    border-left-style: none;
}
table.PriceTable tr:nth-child(2n) td {
    background-color: #f1f2e2;
}
dl.AdditionalNotesStyle1.Condition {
    font-size: 87.5%;
}
dl.AdditionalNotesStyle1.Condition dt {
    width: 4em;
}
dl.AdditionalNotesStyle1.Condition dd {
    margin-top: -1.35em;
    margin-left: 4em;
}
.WideSection .Contact a {
    display: flex;
    max-width: 620px;
    margin: 0 auto 20px;
    font-size: 175%;
    font-weight: bold;
    color: var(--Gray6);
    background-color: #fbb03b;
    border-radius: 15px;
}
.WideSection .Contact a:hover, .WideSection .Contact a:active {
    background-color: #ffa500;
    text-decoration: none;
}
.WideSection .Contact a span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 100px;
    padding: 5px 20px 2px;
    line-height: 130%;
    color: inherit;
    text-decoration: none;
}
.WideSection .Contact.Download a span {
    justify-content: flex-start;
    padding-left: 90px !important;
    background-image: url(/-/media/secure/pickup/06/image/icon_download.png);
    background-position: 20px center;
    background-repeat: no-repeat;
}
.WideSection .InfoArea {
    max-height: 10em;
    margin-bottom: 30px;
    overflow-y: auto;
}
.WideSection .InfoArea li {
    display: flex;
    align-items: center;
    margin-bottom: 0.5em;
    padding: 1em 0;
    color: var(--Gray6);
    border-bottom: 1px dotted #cccccc;
}
.WideSection .InfoArea li p {
    display: flex;
    align-items: center;
    min-width: 15em;
    color: #444444;
}
.WideSection .InfoArea li p .Date {
    min-width: 7em;
}
.WideSection .InfoArea li p .Category {
    display: block;
    min-width: 8em;
    margin: 0 1em;
    padding: 0.25em 0.5em;
    text-align: center;
    font-size: 80%;
    color: #ffffff;
    background-color: var(--Gray6);
}
.WideSection .InfoArea li a {
    color: #444444;
    text-decoration: none;
}
.WideSection .InfoArea li a:hover, .WideSection .InfoArea li a:active {
    text-decoration: underline;
}
.Column2.UnderItem {
    float: left;
    width: 100%;
    margin: 0 0 0 0;
}
.Column2.UnderItem h3 span {
    font-size: 120%;
}
.Column2.UnderItem olList {
    counter-reset: num;
    list-style-type: none;
    padding: 0 4% 0 4%;
    margin: 0;
}
.TextArea02.spvew {
    display: none;
}
.FuncLayout {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	margin: 2rem 0;
}
.FuncLayout .FuncChild {
	flex: 1 auto;
	max-width: calc((100% / 3) - .5rem);
}
.FuncLayout dt {
	text-align: center;
	background:#e7a214;
	background:var(--Orange1);
	color: #000;
	font-weight: bold;
	padding: .5rem 1rem;
	margin: 0 0 .5rem;
}
.FuncLayout dd ul {
	display: flex;
	flex-wrap: wrap;
	gap: .5rem;
}
.FuncLayout dd ul li {
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1 auto;
	padding: .5rem 1rem;
	font-size: .9rem;
	border: 1px solid #ccc;
	background: var(--White);
}
/* for Responsive Web Design
=========================================================================================== */
.block_four_col {
    display: flex;
    justify-content: space-between;
}
.block_four_col p {
    width: calc(100% / 4);
    display: flex;
    flex-direction: column;
    align-items: center;
}
.block_four_col p img {
    margin-bottom: 5px;
}
.block_four_col p span {
    width: calc(100% - 10px);
    background: #ffe6d0;
    text-align: center;
    border-radius: 15px;
    margin: 0 10px 10px 0;
    font-weight: bold;
    min-height: 100px;
    line-height: 1.3;
    font-size: 95%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.Inner.Sec06 {
    background: var(--Gray1);
    padding: 2em 4em;
    margin-bottom: 50px;
}
.Inner.before, .Inner.after {
    padding: 2em 4em;
}
.Inner.before {
    background: var(--Gray1);
    margin-bottom: 20px;
}
.Inner.after {
    background: var(--Orange1);
}
.Inner.Sec06 .DLContents {
    font-size: 1em;
    font-weight: normal;
    padding: 2em;
    margin: 1em 0;
    text-align: left;
    background: var(--White);
    color: #464646;
    border-radius: 5px;
    max-width: 940px;
    min-height: 220px;
    line-height: 1;
}
.DLContents .PaperCover {
    float: left;
    width: 240px;
    padding: 0 25px 10px 0;
}
.DLContents .PaperTitle h4 {
    background: transparent !important;
    margin: 0;
    font-size: 1.2em;
}
.DLContents .PaperTitle {
    margin-bottom: 0.5em;
    line-height: 1.4em;
    display: block;
    font-size: 1.1em;
		    color: var(--Gray5);
}
.DLContents .Paperlink {
    margin: 0 30px 0;
    text-align: right;
}
a.DownloadButton {
    display: inline-block;
    box-sizing: border-box;
    padding: 0.50em 1.0em;
    white-space: nowrap;
    background: linear-gradient(90deg, #df6815, #e7a214);
   background: linear-gradient(90deg, var(--Orange2), var(--Orange1));
		line-height: 1.5;
    text-align: center;
    font-weight: bold;
    font-size: 1.3em;
    color: var(--White);
    border-radius: 10px;
}

.PaperTitle p.title{
	font-weight: bold;
	color: #666;
}
.PaperTitle h4.Default{
	color: #ff8809;
	color: var(--Orange2);
}
.case ol.ListStyle1{
	margin: 15px 0 30px;
	font-weight: bold;
	font-size: 100%;
}
.case .container{
	display: flex;
	justify-content: center;
    align-items: center;
}
.case .container img{
	margin: 0 1em 1em;
}
span.under{
	border-bottom: 2.5px solid #e17d53;
	border-bottom: 2.5px solid var(--Orange3);
}
span.More {
	display: flex;
	width: fit-content;
	margin: 0 0 0 auto;
	background: var(--White);
	border-radius: 20px;
	padding: .5em 1em;
	font-size: .8em;
	font-weight: bold;
	gap: .5em;
	transition: opacity .08s ease;
	cursor: pointer;
}
span.More:hover {
	opacity: .8;
}
span.More::after {
	content: "+";
	font-size: 1.1em;
	transition: transform .08s ease;
}
span.More.open::after {
	transform: rotate(45deg);
}
/*資料DL用*/
.p-text .p-text__par {
	font-size: inherit;
	line-height: inherit;
}
.p-list--step-docdl .p-list__figure {
	width: 100%;
	text-align: center;
}
.p-list--step-docdl .p-list__img {
	width: 110px;
	height: 110px;
	border-radius: 50%;
	object-fit: contain;
}
.p-list--step-docdl {
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: stretch;
	gap: 45px;
	background: #FAFAFA;
	border-radius: 10px;
}
.p-list--step-docdl .p-list__item {
	width: 25%;
	display: flex;
	justify-content: center;
	align-items: stretch;
	position: relative;
}
.p-list--step-docdl .p-list__text {
	width: 100%;
	line-height: 1.4;
	font-size: 16px;
	text-align: left;
}
.p-list--step-docdl .p-list__item::before {
	display: block;
	content: "";
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-left: 16px solid #FF8E09;
	border-bottom: 12px solid transparent;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -20px;
	margin: auto;
}.p-list--step-docdl .p-list__item::before {
	z-index: 1;
}
.p-list--step-docdl.is-blue .p-list__item::before {
	border-left-color: #2797CE;
}
.p-list--step-docdl .p-list__item:first-of-type::before {
  display: none;
}
.p-list--step-docdl .p-list__inner, .p-list--step-docdl .p-list__anchor {
	padding: 30px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	gap: 10px;
}
.txt_big {
	font-size: 120%;
}
 
#Sec02  {
	background: url(/-/media/ind/jisseki/image/h2_ico01.svg) no-repeat;
}
#Sec03  {
	background: url(/-/media/ind/jisseki/image/h2_ico02.svg) no-repeat;
}
#Sec04  {
	background: url(/-/media/ind/jisseki/image/h2_ico03.svg) no-repeat;
}
#Sec05  {
	background: url(/-/media/ind/jisseki/image/h2_ico04.svg) no-repeat;
}
#Sec06  {
	background: url(/-/media/ind/jisseki/image/h2_ico05.svg) no-repeat;
}
#Sec07  {
	background: url(/-/media/ind/jisseki/image/h2_ico06.svg) no-repeat;
}
.p-page .p-list--step-docdl .p-list__item::before {
	z-index: 1;
}
/*フローティング*/
@media screen and (max-wdth: 1304px) {
	#Contents #FloatingContacts {
		margin: 0 0 0 -15px;
}	
}
#Contents #FloatingContacts {
	/*margin: 0 0 0 -15px;*/
}
#Contents #FloatingContacts li:nth-of-type(3) {
	display: block;
}
#Contents #FloatingContacts li {
	width: calc(33.33% - 15px);
	padding-left: 0;
}
#Contents #FloatingContacts li:last-child {
	width: calc(33.33% - 15px);
}
#Contents #FloatingContacts ul {
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0;
}
#Contents #FloatingContacts .Inner {
    padding: 15px 0;
}
#Contents #FloatingContacts button {
	background-color: var(--Red2);
	height: 50px;
  box-shadow: 0 5px 0 var(--Red1_40_Dark); /* 影の太さ・色 */
}
#Contents #FloatingContacts button:hover{
	box-shadow: none;
  transform: translateY(5px);
	background-color: var(--Red1);
}


#Contents #FloatingContacts button.btnContact {
	background-position: right 5px center;
}
#Contents #FloatingContacts button.btnContact.bt01 {
	background-image: url(/-/media/image/jp/r1/icon/icon_mail_white_hd.png);

}
#Contents #FloatingContacts button.btnContact.bt02 {
	padding-right: 30px;
	background-image: url(/-/media/image/jp/r1/icon/icon_download_white_hd.png);
	}
#Contents #FloatingContacts button.bt01:after,
#Contents #FloatingContacts button.bt02:after{
	display: none;
}
/*--- for - 994px ---*/
@media screen and (max-width: 994px) {
	.InnerLink.sticky ul {
    justify-content: space-between;
    flex-wrap: wrap;
}
	    .InnerLink.sticky li {
        width: calc(100% / 3);
		justify-content: center;
			border-bottom: solid 1px #7d7d7d;
			border-right: solid 1px #7d7d7d;
    }
	.InnerLink.sticky li span {
    display: none;
}
	.JS #Contents {
		overflow-x: hidden;
	}
	.JS #Contents .Inner {
		padding: 0 15px;
	}
	.JS #Contents .Inner .Inner.Sec06 {
		padding: 2em 1.5em;
	}
	p.ImgOnlyStyle.overflow{
	overflow-x: scroll;
	}
	p.ImgOnlyStyle.overflow img{
		min-width: 1275px;
	padding-bottom: 15px;
	}
	.case p.ImgOnlyStyle.overflow img{
		min-width: 600px;
	}
	#PageTitleArea .PageTitleTxt .Title {
			width: 100%;
	}
	#body.PageTitleTxt p.Catch {
			text-align: center;
	margin: auto;
	}
	.JS #Contents #FloatingContacts[style^="position: fixed"] {
			margin: 0;
	}
	.JS #Contents #FloatingContacts[style^="position: relative"] {
			margin: 0 -15px 0 -15px;
			width: auto;
	}
	.JS .HideTablet {
			display: none;
	}
	.block_four_col {
			flex-wrap: wrap;
			align-items: center;
	}
	.JS .block_four_col p {
			width: calc(100% / 2);
	}
	.block_four_col p span {
			line-height: 1.5;
			font-size: 110%;
	}
	.JS .ColumnSet {
			width: auto;
			margin: 0;
	}
	.TextStyle0 {
			font-size: 110%;
	}
	.JS #Contact {
			/*margin-left: -15px;
			margin-right: -15px;
			padding-left: 15px;
			padding-right: 15px;*/
	}
	.Section.textbox h3 {
			text-align: center;
	}
	.JS h3.WithIcon {
			padding-right: 0;
	}
	.JS #PageTitleArea {
			margin: 0 -15px;
	}
	.JS #PageTitleArea .PageTitleTxt {
			width: 100%;
	}
	.JS .NoticeArea, .JS .WideSection {
			margin-left: -15px;
			margin-right: -15px;
			padding-left: 15px;
			padding-right: 15px;
	}
	.WideSection .ColumnSet.Flex {
			display: flex;
			flex-flow: row wrap;
			justify-content: center;
			margin-left: -15px;
			margin-right: -15px;
	}
	.JS .WideSection .ColumnSet.Flex .Column2 {
			width: calc(90% - 15px);
			padding: 50px 15px 30px 15px;
	}
	.Column2.UnderItem olList {
			padding: 0;
	}
	.JS .WideSection .ImgBox dd {
			padding-left: 15px;
			padding-right: 15px;
	}
	.JS .WideSection .ImgBox h3 {
			font-size: 115%;
	}
	.JS table.PriceTable td {
			padding-left: 4.5%;
	}
	/*レスポンシブ追加分*/
	.Section.textbox {
			margin-left: -15px;
			margin-right: -15px;
			padding-left: 15px;
			padding-right: 15px;
	}
	.BgStyle01 .Grid4 .flame {
			position: relative;
			margin-top: 8em;
			width: 770px;
			margin-left: auto;
			margin-right: auto;
	}
	.BgStyle02 .Grid4 .flame {
			width: 770px;
			margin-left: auto;
			margin-right: auto;
	}
	.BgStyle04 .Grid4 .flame.white {
			width: 770px;
			margin-left: auto;
			margin-right: auto;
	}
	.BgStyle01 .Grid4 .flame.white {
			margin-top: 8em;
	}
	.BgStyle01 .Grid4 .flame img, .BgStyle01 .Grid4 .flame.white img {
			top: -189px;
			left: 50%;
			transform: translate(-50%, 50%);
			z-index: 2;
			position: absolute;
	}
	.WideSection .FeatureList .Txt {
			font-size: 100%;
			line-height: 1.5;
	}
	.WideSection .FeatureList li {
			flex-direction: column;
			width: calc(50% - 10px);
			background-position: right 2% top 2%;
			background-size: 15% auto;
	}
	.WideSection .FeatureList2 .Txt {
			font-size: 100%;
			line-height: 1.5;
	}
	.WideSection .FeatureList2 li {
			padding: 20px;
	}
	.Section.textbox {
			display: flex;
			align-items: center;
			flex-direction: column;
	}
	.en_txt {
			font-family: Arial, Helvetica, "sans-serif";
			font-size: 80%;
	}
	p.TextStyle_rd {
			font-size: 130%;
			line-height: 140%;
			padding: 15px 20px 10px;
			width: 100%;
	}
	.Section.textbox02 ul li.Checkbox {
			padding: 3px 0 15px 40px;
	}
	.JS .InnerLink {
			width:100%;
			margin-left: 0;
			margin-right: -15px;
	}
	 
	.JS #Contents #FloatingContacts ul {
		padding-top: 8px;
	}
	.JS #Contents #FloatingContacts li{
		width: calc(50% - 15px);
	}
	.JS #Contents #FloatingContacts li:last-child {
		width: calc(50% - 15px);
	}
#Contents #FloatingContacts button.btnContact.bt02 {
	padding-right: 0;
	}
	
}
/*--- for - 767px ---*/
@media screen and (max-width: 767px) {

	.JS .FuncLayout .FuncChild {
		max-width: inherit;
		text-align: center;
	}
	.JS #PageTitleArea .PageTitleTxt .Title {
			align-items: center;
			margin-left: 0;
	}
	.JS #PageTitleArea .PageTitleTxt .Subtxt {
			text-align: center;
	}
	.JS #PageTitleArea .PageTitleTxt h1 {
			text-align: center;
	}
	.BgStyle01 .Grid4 .flame {
			width: 96%;
	}
	.BgStyle01 .Grid4 .flame p {
			padding: 14px 1.5em 10px;
			text-align: left;
	}
	.BgStyle02 .Grid4 .flame {
			width: 96%;
			padding: 2.5em 1.5em 1.5em;
	}
	.BgStyle04 .Grid4 .flame.white {
			width: 96%;
	}
	.en_txt {
			font-size: 100%;
	}
	.img3waybox {
			width: 70%;
			flex-direction: column;
			margin: 0 auto;
	}
	.img3waybox p.mt30 {
			margin-top: 0 !important;
	}
	.JS .HideSD1 {
			display: none;
	}
	.next-arrow {
			width: 15px;
			height: 15px;
	}
	.PageTitleTxt .TextArea02 {
			display: none;
	}
	.JS .TextArea02.spvew {
			display: block;
			margin-left: -15px;
			margin-right: -15px;
			text-align: center;
	}
	.JS .Section.scubox1 .ColumnSet .Column2.FirstItem {
			width: 100%;
	}
	.JS .Section.scubox1 {
			padding: 20px 10px 20px 10px;
	}
	.JS .Section.scubox1.second .Column2.FirstItem.second {
			width: 100%;
	}
	.WideSection .FeatureList {
			justify-content: center;
	}
	.WideSection .FeatureList li {
			width: 90%;
			min-height: auto;
			margin: 0 5% 2em;
			padding: 30px;
			align-items: flex-start;
			flex-direction: column;
			background-size: 15% auto;
			background-position: right 15px top 15px;
	}
	.WideSection .FeatureList.Sec05 li {
			width: 90%;
			margin: 0 5% 2em;
	}
	.Inner.Sec06 {
			padding: 2em 1.5em;
			/*margin: 0 -15px;*/
	}
	/*
	.Inner.before {
			padding: 2em 1.5em;
			margin: 0 -15px 20px;
	}
	.Inner.after {
			padding: 2em 1.5em;
			margin: 0 -15px;
	}
			*/
	.JS .Inner .DLContents {
			padding: 10px;
			flex-direction: column;
			align-items: center;
	}
	.JS a.DownloadButton {
			width: 100%;
			margin: 20px auto;
			padding: 1em 0.8em;
			font-size: 1em;
	}
	.DLContents .Paperlink {
			margin: 0 auto 0;
	}
	.BgStyle01 h2 span.clo_yellow {
			padding-bottom: 1em;
	}
	.JS #PageTitleArea {
		margin: 0 0 1em;
	}
	.JS #PageTitleArea .PageTitleTxt {
			position: relative;
			display: block;
			height: 100px;
	}
	.JS #PageTitleArea .PageTitleTxt .Title {
			position: absolute;
			top: 0;
			left: 0;
			display: flex;
			flex-flow: column nowrap;
			justify-content: flex-start;
			width: 100%;
			height: 100%;
			padding: 30px 15px 0;
	}
	.JS .NoticeArea .NoticeList .Category {
			margin-right: 15px;
	}
	.JS .NoticeArea .NoticeList .DateListStyle2 dt {
			float: none;
	}
	.JS .NoticeArea .NoticeList .DateListStyle2 dd {
			margin-left: 0;
	}
	.JS .WideSection .CatchCopy {
			text-align: left;
	}
	.JS h2.WithIcon span {
			height: 50px;
			margin-left: 8px;
			padding-top: 8px;
			font-size: 140%;
	}
	.JS h2.WithIcon img {
			width: 300px;
	}
	.JS .WideSection .ImgBox dt {
			align-self: flex-start;
			width: 175px;
			padding: 10px 0 10px 10px;
	}
	.JS .WideSection .ImgBox dd {
			width: calc(100% - 175px);
			padding: 8px 10px 5px 10px;
			font-size: 90%;
	}
	.JS .WideSection .ImgBox dd .LinkListStyle1 {
			margin-top: 10px;
	}
	p.TextStyle_ore {
		text-align: center;
		width: 100%;
		line-height: 140%;
		font-size: 130%;
	}
	p.title_sub {
		font-size: 115%;
		line-height: 1.5;
	}
	.Section.textbox02 ul li.Checkbox {
		padding: 0 0 15px 40px;
	}
	#PageTitleArea .PageTitleTxt .Subtxt {
		margin-bottom: 2em;
	}
	#body.PageTitleTxt p.Catch {
		position: absolute;
		bottom: 5%;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
	}
	#body.PageTitleTxt p.Catch a:link {
		min-width: 300px;
		max-width: 90%;
	}
	#body.PageTitleTxt p.Catch a.inquiry {
		margin-right: 0;
	}
	#body.PageTitleTxt p.Catch a.information {
		margin: 1em 0 2em;
	}
	.InnerLink ul {
			/*flex-direction: column;*/
		flex-wrap: wrap;
	}
	.InnerLink li {
			/*width: 100%;*/
		width: auto;
	}
	.InnerLink a:link, .InnerLink a:visited {
		width: 100%;
		text-align: center;
	}
	.JS .block_four_col p span {
		width: 90%;
		margin: 0 5% 1em;
		font-size: 110%;
		line-height: 1.5;
	}
	.ColumnSet {
		flex-direction: column;
		margin: 0 0 0 0px;
	}
	.JS .WideSection.BgStyle02 .ColumnSet {
		flex-direction: column-reverse;
	}
	.Column1andHalf.FirstItem, .Column1andHalf.LastItem {
		width: 100%;
		margin: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-left: 15px;
	}
	.JS .Column1andHalf.FirstItem img {
		margin-bottom: 2em !important;
	}
	.JS .Column1andHalf.LastItem img {
		margin-top: 2em !important
	}
	.p-list--step-docdl .p-list__item::before {
		display: block;
		content: "";
		border-left-color: #2797CE;
		border-top: 12px solid transparent;
		border-bottom: 12px solid transparent;
		position: absolute;
		top: -28px;
		bottom: unset;
		left: 55px;
		transform: rotate(90deg);
	}
 .p-list--step-docdl .p-list__item:first-of-type::before {
    display: none;
  }
	.p-page .p-list--step-docdl .p-list__item {
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: stretch;
		position: relative;
	}
	.p-page .p-list--step-docdl {
		padding: 20px;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		flex-direction: column;
		gap: 35px;
		background: #FAFAFA;
		border-radius: 10px;
		width: 100%;
		max-width: 300px;
		margin: 0 auto;
	}
	.p-page .p-list--step-docdl .p-list__img {
		width: 110px;
		height: 110px;
	}
	.p-page .p-list--step-docdl .p-list__inner, .p-page .p-list--step-docdl .p-list__anchor {
		padding: 0;
		display: flex;
		justify-content: center;
		align-items: flex-start;
		flex-direction: row;
		gap: 10px;
	}
	.InnerLink a:link, .InnerLink a:visited {
		padding-bottom: 1.5rem;
	}
	.InnerLink.sticky li{
		width: 100%;
		border-bottom: solid 1px #7d7d7d;
	}
	.InnerLink.sticky li a{
		background-position: 70% 50%;
		padding:1em!important;
	}
	 
	.JS #Contents #FloatingContacts li{
		width: 100%;
	}
	.JS #Contents #FloatingContacts li:last-child {
		width: 100%;
	}

	.JS span.More {
		margin: auto;
	}
}
@media screen and (max-width: 579px) {
	.JS .FeatureList li span.title,
	.JS .FuncLayout li dt {
		cursor: pointer;
	}
	.JS .FuncLayout li {
		max-width: inherit;
		width: 100%;
	}
	.JS .DLContents .PaperCover {
			float: none;
			width: 100%;
			padding: 0 0 10px;
			text-align: center;
	}
	.JS .DLContents .PaperTitle p, .JS .DLContents .PaperTitle h4 {
			text-align: center;
	}
	.JS .DLContents .PaperTitle p.TextStyle1 {
			text-align: left;
	}
	#PageTitleArea .PageTitleTxt .Subtxt {
			line-height: 1.5;
			font-weight: normal;
			font-size: 90%;
	}
	.JS .InnerLink ul {
			/*flex-direction: column;*/
	}
	.JS .block_four_col p span {
		font-size: 96%;
		padding: .25rem .4rem;
	}
	.JS .block_four_col p span br {
		display: none;
	}
	.Section.textbox02 ul li.Checkbox {
			background-size: 21px auto;
	}
	p.TextStyle_rd {
			font-size: 120%;
	}
	p.TextStyle_ore {
			font-size: 120%;
	}
	p.title_sub {
			font-size: 100%;
			line-height: 160%;
	}
	.img3waybox {
			width: 90%;
	}
	.WideSection .FeatureList {
			width: 100%;
	}
	.WideSection .FeatureList2 {
			width: 100%;
	}
	.JS .HideSD2 {
			display: none;
	}
	.JS #PageTitleArea .PageTitleTxt .SubTitle {
			font-size: 105%;
	}
	.JS #PageTitleArea .PageTitleTxt h1 {
			margin-bottom: 5px;
			font-size: 175%;
	}
	.JS h2 span {
			font-size: 150%;
	}
	.JS .WideSection .ColumnSet.Flex h3 {
			min-height: 45px;
			font-size: 115%;
	}
	.JS h3.SubSection {
			font-size: 130%;
	}
	.JS .NoticeArea .NoticeList .Category {
			float: none;
			display: inline-block;
			max-width: 100%;
			margin-right: 0;
			margin-bottom: 10px;
	}
	.JS .WideSection .ImgBox dt {
			display: flex;
			justify-content: center;
			width: 100%;
			padding: 0;
			background-color: #182d41;
	}
	.JS .WideSection .ImgBox dd {
			width: 100%;
	}
	.JS h2.WithIcon span {
			height: 35px;
			margin-left: 5px;
			padding-top: 5px;
			font-size: 100%;
	}
	.JS h2.WithIcon img {
			width: 210px;
	}
	.JS .WideSection .InnerBox .TextStyleL {
			font-size: 100%;
	}
	.JS .WideSection .Contact a {
			font-size: 140%;
	}
	.JS .WideSection .Contact a span {
			min-height: 80px;
	}
	.JS table.PriceTable th:nth-child(1) {
			width: 38%;
	}
	.JS table.PriceTable th:nth-child(2) {
			width: 20%;
	}
	.JS table.PriceTable th:nth-child(3) {
			width: 42%;
	}
	.JS table.PriceTable td {
			padding: 10px;
			border-left-width: 2px;
	}
	.JS .WideSection .InfoArea li {
			flex-direction: column;
			align-items: flex-start;
	}
	.JS .WideSection .InfoArea li p {
			margin-bottom: 10px;
	}
	.JS .case .container{
		width: 100%;
	}
	.JS .case .container img {
		margin: 0 1em 1em 0;
	}
	h2 span.btmboder:before {
    bottom: -15px;
	}
}
@media screen and (max-width: 399px) {
	.img3waybox {
			width: 100%;
	}
	.JS .NoticeArea .NoticeList .Category {
			font-size: 90%;
	}
	.JS .NoticeArea .NoticeList .DateListStyle2 {
			font-size: 90%;
	}
	.JS .WideSection {
			padding-top: 40px;
			padding-bottom: 40px;
	}
	.JS h2 {
			margin-bottom: 10px;
	}
	.JS h2 span {
			font-size: 130%;
	}
	.JS .WideSection .CatchCopy, .JS .TextStyle0, .JS .WideSection List p.Example, .JS .WideSection List p.Effect {
			font-size: 90%;
	}
	.JS .WideSection .SubTitle {
			font-size: 100%;
	}
	.JS .TextStyleL {
			font-size: 110%;
	}
	.JS .WideSection .InnerBox .TextStyleL {
			font-size: 96%;
	}
	.JS .WideSection .FeatureList li {
			width: calc(100% - 5px);
	}
	.JS .WideSection .FeatureList .Img {
			height: auto;
			margin-bottom: 20px;
	}
	.JS h3.SubSection {
			font-size: 100%;
	}
	.JS .WideSection .Contact a {
			font-size: 120%;
	}
	.JS .WideSection .Contact a span {
			min-height: 70px;
			padding-left: 10px;
			padding-right: 10px;
	}
	.JS .WideSection ul.ListStyle1.FuncList {
			font-size: 100%;
	}
	.JS table.PriceTable th, .JS table.PriceTable td {
			padding: 5px;
			font-size: 76%;
	}
	.JS .WideSection .InfoArea li {
			font-size: 83%;
	}
	.JS .WideSection dl.AdditionalNotesStyle1 {
			font-size: 76%;
	}
	.JS .WideSection dl.AdditionalNotesStyle1.Condition {
			font-size: 67%;
	}
	.JS #body.PageTitleTxt p.Catch a {
		font-size: 88%;
	}
	.JS  {
		background-size: 2rem!important;
	}
}
/* --- インタビュー記事公開ボタン --- */
.interview {
  width: 100%;
}

.interview .Catch {
  margin: 0 0 50px;
  padding: 0;
}

.interview .Catch a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  box-sizing: border-box;
  font-size: 110%;
  font-weight: bold;
  white-space: normal; 
  word-break: break-all;
  color: var(--White);
  background-color: var(--Orange2);
  border-radius: 30px;
  box-shadow: 0 5px 0 var(--Orange3);
  text-decoration: none;
}

.interview .Catch a span {
  position: absolute;
  right: 25px; 
}

.interview .Catch a:hover {
  box-shadow: none;
  transform: translateY(5px);
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .interview .Catch a {
    width: 100%;
    padding: 10px 45px 7px 25px;
  }
}

@media screen and (max-width: 9999px) and (min-width: 768px) {
  .interview .Catch a {
    width: 85%;
    margin: 0 auto;
    padding: 10px 50px 7px 50px;
  }
}